[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[wtp-incubator-dev] Cannot install XQDT Eclipse Luna

With eclipse 4.4 Luna I cannot install XQDT.

It will error out the the core.bundle dltk is missing I have had versions 4.0 and 5.0 of dltk bundles installed fromÂhttps://eclipse.org/dltk/

Is there a way to install XQDT anymore?

Thanks

Sayth